.shangmian{ width:100%; height:366px;}
.jiejue{ width:100%; height:auto;}
.j_left{ width:400px; margin-top:10px; text-align:left; text-indent:25px; float:left; margin-left:13px;}
.j_left p{ border-bottom:1px #999 dashed; padding-bottom:3px; }
.j_left p a{ color:#333; font-family:"宋体"; font-size:12px; line-height:25px;}
.j_right{ width:258px; height:auto; float:right; margin-right:20px; margin-top:10px;}
.jianzhan{ width:100%; height:auto;margin:0 auto; margin-top:3px;}

.taocan01{ width:100%; height:auto; margin-top:20px;}
.jianzhan_title{ width:736px; height:65px;margin:0 auto;}
.jian_left{ width:372px; height:auto; float:left;}
.jian_l_title{ width:372px; height:auto; margin-top:5px;}
.jian_l_shang{ width:240px; height:61px; float:right; }
.jian_l_xia{ float:left;width:372px; height:auto; text-align:left;}
.jian_l_xia_ul{ width:372px;height:22px; }
.jian_l_xia_ul span{ width:372px;color:#666; font-family:"宋体"; font-size:12px; line-height:25px;border-bottom:1px #999 dashed; padding-bottom:5px;}


.jian_l_xia_ul ul{ width:372px;  height:auto; }
.jian_l_xia_ul ul li{ width:360px;line-height:25px; text-decoration:none; text-align:left; border-bottom:1px #999 dashed;}
.jian_l_xia_ul ul li a{ color:#666; font-family:"宋体"; font-size:12px;}
.jian_l_xia_ul ul li a:hover{ color:#333;text-decoration:none;}
.jian_right{ width:325px; height:auto; float:right;text-align:left; margin-right:5px;}
.jian_right span a{ color:#333; line-height:25px; text-decoration:none;}
.jian_right span a:hover{ color:#900; }
.jiage{ width:207px; height:79px; margin:0 auto; margin-top:45px;}

.taocan02{ width:100%; height:auto; margin-top:20px; }
.jianzhan_title02{ width:736px; height:65px;margin:0 auto;}
.jian_left02{ width:372px; height:auto; float:right;}
.jian_l_title02{ width:372px; height:auto; margin-top:5px;}
.jian_l_shang02{ width:240px; height:61px; float:right; }
.jian_l_xia02{ float:left;width:372px; height:auto; text-align:left;}
.jian_l_xia_ul02{ widthdows:100%; height:22px; }
.jian_l_xia_ul02 ul{ width:372px;  height:auto; }
.jian_l_xia_ul02 ul li{ width:360px;line-height:25px; text-decoration:none; text-align:left; border-bottom:1px #999 dashed;}
.jian_l_xia_ul02 ul li a{ color:#666; font-family:"宋体"; font-size:12px;}
.jian_l_xia_ul02 ul li a:hover{ color:#333;text-decoration:none;}
.jian_right02{ width:325px; height:auto; float:left;text-align:left; margin-left:10px; margin-top:50px;}
.jian_right02 span a{ color:#333; line-height:25px; text-decoration:none;}
.jian_right02 span a:hover{ color:#900; }
.jiage02{ width:207px; height:79px; margin:0 auto; margin-top:45px;}

/******anli***************************/
.anli{ width:100%; height:auto;}

/**************anli style ens***********************/

#page-wrap {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: url(../img/dhbg.gif)
}
.qb {
	TEXT-ALIGN: center; WIDTH: 100%
}
.header {
	TEXT-ALIGN: center; WIDTH: 100%; BACKGROUND: url(../img/header_bg.gif) center top
}
.clear {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 0px
}
.wb980 {
	MARGIN: 0px auto; WIDTH: 980px
}
.dropdown {
	POSITION: relative; WIDTH: 970px
}
.dropdown LI {
	POSITION: relative; WIDTH: 105px; FLOAT: left; FONT-WEIGHT: bold
}
.dropdown A:hover {
	COLOR: #ff6600
}
.dropdown LI A {
	POSITION: relative; PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: block; COLOR: #fff; PADDING-TOP: 9px
}
.dropdown LI A.hover {
	POSITION: relative; BACKGROUND: url(../img/bg.gif) no-repeat; HEIGHT: 16px; COLOR: #e85d0c
}
.xz {
	POSITION: relative; BACKGROUND: url(../img/bg.gif) no-repeat 0px 3px; HEIGHT: 34px; COLOR: #e85d0c
}
.xz SPAN {
	COLOR: #e85d0c
}
.sub_menu {
	FILTER: Alpha(Opacity=80,Style=0); BACKGROUND-COLOR: transparent; MARGIN-TOP: 3px; opacity: 0.50
}
.sub_menu LI A {
	COLOR: #e85d0c; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
UL.dropdown UL {
	POSITION: absolute; WIDTH: 180px; DISPLAY: none; TOP: 0px; LEFT: 0px
}
UL.dropdown UL LI {
	BACKGROUND: #ffff66; COLOR: #000; FONT-WEIGHT: normal
}
UL.dropdown UL LI A {
	DISPLAY: block; BACKGROUND: #eee
}
UL.dropdown UL LI A:hover {
	DISPLAY: block; BACKGROUND: #f3d673
}
UL {
	LIST-STYLE-TYPE: none
}
#Tab {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 730px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Menubox {
	WIDTH: 100%; BACKGROUND: url(/img/sjzx2.gif) repeat-x; HEIGHT: 45px
}
.Menubox UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-RIGHT: 3px; PADDING-TOP: 0px
}
.Menubox LI {
	TEXT-ALIGN: center; MARGIN-TOP: 15px; WIDTH: 95px; DISPLAY: block; BACKGROUND: url(/img/sjzxhd1.gif); FLOAT: right; HEIGHT: 20px; COLOR: #000000; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.Menubox LI.hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 95px; PADDING-RIGHT: 0px; BACKGROUND: url(/img/sjzxhd.gif); HEIGHT: 20px; COLOR: #ff5500; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.Contentbox {
	TEXT-ALIGN: center; MARGIN-TOP: 0px; PADDING-LEFT: 10px; WIDTH: 720px; BORDER-TOP-STYLE: none; BACKGROUND: url(/img/sjzx4.gif); CLEAR: both; PADDING-TOP: 8px
}
.sjzxdb {
	BACKGROUND: url(/img/sjzx1.gif) repeat-x; HEIGHT: 19px
}
UL {
	LIST-STYLE-TYPE: none
}
#Tab1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 216px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 3px; PADDING-TOP: 0px
}
.Menubox1 {
	WIDTH: 100%; BACKGROUND: url(/img/newsbg.gif) repeat-x; HEIGHT: 36px
}
.Menubox1 UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Menubox1 LI {
	TEXT-ALIGN: center; WIDTH: 108px; DISPLAY: block; FLOAT: left; HEIGHT: 20px; COLOR: #fe6000; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.Menubox1 LI.hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 108px; PADDING-RIGHT: 0px; BACKGROUND: url(/img/newsbg1.gif) repeat-x; HEIGHT: 35px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.Contentbox1 {
	TEXT-ALIGN: center; MARGIN-TOP: 0px; WIDTH: 216px; BORDER-TOP-STYLE: none; CLEAR: both; PADDING-TOP: 2px
}
.Contentbox1 UL {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Contentbox1 LI {
	BORDER-BOTTOM: #cccccc 1px dotted; TEXT-ALIGN: left; PADDING-LEFT: 8px; WIDTH: 200px; MARGIN-BOTTOM: 5px; HEIGHT: 18px; COLOR: #949694; CLEAR: both; CURSOR: pointer
}
UL {
	LIST-STYLE-TYPE: none
}
#Tab2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 728px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 3px; PADDING-TOP: 0px
}
.Menubox2 {
	BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 100%; BACKGROUND: url(/img/zybg.gif) repeat-x; HEIGHT: 33px; BORDER-RIGHT: #e5e5e5 1px solid
}
.Menubox2 UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Menubox2 LI {
	TEXT-ALIGN: center; WIDTH: 144px; DISPLAY: block; FLOAT: left; HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold
}
.Menubox2 LI.hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 144px; PADDING-RIGHT: 0px; BACKGROUND: url(/img/zyhdbg.gif) repeat-x; HEIGHT: 35px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.Menubox2 UL LI .tp {
	MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 5px
}
.Contentbox2 {
	TEXT-ALIGN: center; WIDTH: 728px; BORDER-TOP-STYLE: none; CLEAR: both; PADDING-TOP: 12px
}
UL {
	LIST-STYLE-TYPE: none
}
#Tab3 {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; WIDTH: 540px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Menubox3 {
	PADDING-LEFT: 180px; WIDTH: 100%; BACKGROUND: url(/img/ym/ymbg.gif) repeat-x; HEIGHT: 62px
}
.Menubox3 UL {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 21px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-RIGHT: 3px; PADDING-TOP: 0px
}
.Menubox3 LI {
	TEXT-ALIGN: center; WIDTH: 155px; DISPLAY: block; BACKGROUND: url(/img/ym/ymbg1.gif) repeat-y; FLOAT: left; HEIGHT: 26px; COLOR: #000000; FONT-SIZE: 14px; CURSOR: pointer; PADDING-TOP: 15px
}
.Menubox3 LI.hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 155px; PADDING-RIGHT: 0px; BACKGROUND: url(/img/ym/ymbg2.gif) repeat-y; HEIGHT: 31px; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.Contentbox3 {
	TEXT-ALIGN: center; BORDER-LEFT: #e5e5e5 1px solid; MARGIN-TOP: 0px; WIDTH: 718px; BORDER-TOP-STYLE: none; CLEAR: both; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 8px
}
#Tab4 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 460px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Menubox4 {
	WIDTH: 100%; BACKGROUND: url(/img/about2.gif) repeat-x; HEIGHT: 33px
}
.Menubox4 UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.Menubox4 LI {
	TEXT-ALIGN: center; WIDTH: 91px; DISPLAY: block; FLOAT: left; HEIGHT: 26px; COLOR: #666666; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 9px
}
.Menubox4 LI.hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 91px; PADDING-RIGHT: 0px; BACKGROUND: url(/img/about4.gif) repeat-x; HEIGHT: 26px; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 9px
}
.Menubox4 UL LI .tp {
	MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 5px
}
.Contentbox4 {
	TEXT-ALIGN: center; WIDTH: 460px; BORDER-TOP-STYLE: none; CLEAR: both; PADDING-TOP: 12px
}
.tbgg {
	MARGIN: 0px auto; WIDTH: 980px; BACKGROUND: url(../img/wzbg.gif)
}
.xxbg {
	MARGIN: 0px auto; WIDTH: 960px; BACKGROUND: url(../img/xxbg.gif); HEIGHT: 120px
}
.dhwz {
	COLOR: #666666; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.jfleft {
	MARGIN-TOP: 8px; PADDING-LEFT: 10px; WIDTH: 730px; FLOAT: left
}
.jfright {
	TEXT-ALIGN: left; MARGIN-TOP: 8px; WIDTH: 227px; PADDING-RIGHT: 5px; FLOAT: right
}
.lxwm {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; MARGIN-TOP: 8px; WIDTH: 216px; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
.lxdh {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 5px
}
.lxqq {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 26px; WIDTH: 180px; MARGIN-LEFT: 20px
}
.ableft {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 465px; FLOAT: left; PADDING-TOP: 8px
}
.abright {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; WIDTH: 465px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 8px
}
.foottbgg {
	MARGIN: 0px auto; WIDTH: 980px; BACKGROUND: url(../img/wzbg.gif)
}
.foot {
	PADDING-BOTTOM: 8px; MARGIN: 0px auto; WIDTH: 960px; BACKGROUND: url(../img/footbg.gif); PADDING-TOP: 10px
}
.ftxx {
	PADDING-TOP: 10px
}
.ftxx A {
	COLOR: #e35000
}
.ftxx A:link {
	COLOR: #e35000; TEXT-DECORATION: none
}
.ftxx A:visited {
	COLOR: #e35000; TEXT-DECORATION: none
}
.ftxx A:hover {
	COLOR: #e35000; TEXT-DECORATION: none
}
.ftxx A:active {
	COLOR: #e35000; TEXT-DECORATION: none
}
.syzj {
	MARGIN-TOP: 12px; MARGIN-LEFT: 10px
}
.syzj LI {
	WIDTH: 229px; DISPLAY: block; MARGIN-BOTTOM: 18px; FLOAT: left
}
.sytgxx {
	LINE-HEIGHT: 22px; PADDING-LEFT: 10px; PADDING-TOP: 8px
}
.syvpsxx {
	BORDER-LEFT: #e5e5e5 1px solid; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 8px
}
.syvpsdb {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid
}
.dmdh {
	TEXT-ALIGN: left; BACKGROUND-COLOR: #f5f5f5; MARGIN: 0px auto; PADDING-LEFT: 15px; WIDTH: 945px; HEIGHT: 22px; FONT-SIZE: 13px; PADDING-TOP: 13px
}
.dmdh SPAN {
	COLOR: #fc5600
}
.dmleft {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 720px; FLOAT: left; PADDING-TOP: 2px
}
.dmright {
	TEXT-ALIGN: left; WIDTH: 231px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 2px
}
.ymdh {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 228px; MARGIN-BOTTOM: 8px; BORDER-RIGHT: #e5e5e5 1px solid
}
.ymdh LI {
	PADDING-LEFT: 35px; BACKGROUND: url(../img/ym/2.gif); HEIGHT: 22px; FONT-WEIGHT: bold; PADDING-TOP: 12px
}
.ymdh LI A:link {
	COLOR: #844301
}
.ymdh LI A:visited {
	COLOR: #844301
}
.ymdh LI A:hover {
	COLOR: #e35000
}
.ymbzzx {
	BORDER-BOTTOM: #fecb02 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fecb02 1px solid; MARGIN-BOTTOM: 8px; COLOR: #ff4700; FONT-SIZE: 15px; BORDER-TOP: #fecb02 1px solid; BORDER-RIGHT: #fecb02 1px solid
}
.bzbt {
	TEXT-ALIGN: left; PADDING-LEFT: 35px; WIDTH: 190px; BACKGROUND: url(../img/ym/ymhelp.gif); HEIGHT: 24px; FONT-WEIGHT: bold; PADDING-TOP: 12px
}
.bzlb {
	PADDING-BOTTOM: 5px; WIDTH: 215px
}
.bzlb LI {
	BORDER-BOTTOM: #f1efd6 1px solid; TEXT-ALIGN: left; HEIGHT: 25px; PADDING-TOP: 3px
}
.bzlb LI SPAN {
	COLOR: #333333; FONT-SIZE: 12px
}
.ymjgb {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; MARGIN-BOTTOM: 8px; BORDER-RIGHT: #e5e5e5 1px solid
}
#ymlb {
	MARGIN-BOTTOM: 8px
}
#ymlb IMG {
	MARGIN-BOTTOM: 3px
}
#ymyslb IMG {
	MARGIN-BOTTOM: 2px
}
.domain_suffix LI {
	TEXT-ALIGN: left; WIDTH: 88px; FLOAT: left; HEIGHT: 28px; FONT-SIZE: 13px
}
.domain_suffix1 LI {
	TEXT-ALIGN: left; WIDTH: 80px; FLOAT: left; HEIGHT: 28px; FONT-SIZE: 13px
}
.zxkf {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 6px
}
.zxkf .bt {
	TEXT-ALIGN: left; PADDING-LEFT: 20px; HEIGHT: 25px; COLOR: #ff6600; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.zxkf .lb {
	MARGIN-BOTTOM: 2px; HEIGHT: 25px; COLOR: #666666; FONT-WEIGHT: bold
}
.kjfs SPAN {
	COLOR: #666666
}
.kjfs IMG {
	MARGIN-BOTTOM: 8px
}
.xnzj {
	MARGIN-LEFT: 10px
}
.xnzj LI {
	WIDTH: 225px; DISPLAY: block; FLOAT: left
}
.lxqq1 {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 30px; WIDTH: 180px; MARGIN-LEFT: 20px
}
#xnbt {
	BORDER-LEFT: #e5e5e5 1px solid; FONT-SIZE: 13px; FONT-WEIGHT: bold; BORDER-RIGHT: #e5e5e5 1px solid
}
#xnbt TD {
	PADDING-TOP: 8px
}
#xnbt TD DIV {
	WIDTH: 57px; COLOR: #fe2601
}
.vpsdh {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 228px; MARGIN-BOTTOM: 8px; HEIGHT: 135px; BORDER-RIGHT: #e5e5e5 1px solid
}
.vpsdh LI {
	PADDING-LEFT: 35px; BACKGROUND: url(../img/ym/2.gif); HEIGHT: 22px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 12px
}
.vpsdh LI A:link {
	COLOR: #844301
}
.vpsdh LI A:visited {
	COLOR: #844301
}
.vpsdh LI A:hover {
	COLOR: #e35000
}
.vpsbzzx {
	BORDER-BOTTOM: #fecb02 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fecb02 1px solid; MARGIN-BOTTOM: 8px; COLOR: #ff4700; FONT-SIZE: 15px; BORDER-TOP: #fecb02 1px solid; BORDER-RIGHT: #fecb02 1px solid
}
.vpsbzbt {
	TEXT-ALIGN: center; PADDING-TOP: 1px
}
.vpsbzlb {
	PADDING-BOTTOM: 5px; WIDTH: 215px
}
.vpsbzlb LI {
	BORDER-BOTTOM: #f1efd6 1px solid; TEXT-ALIGN: left; PADDING-LEFT: 8px; HEIGHT: 25px; PADDING-TOP: 7px
}
.vpsbzlb LI SPAN {
	COLOR: #333333; FONT-SIZE: 12px
}
.vpszj {
	MARGIN-TOP: 12px; MARGIN-LEFT: 18px
}
.vpszj LI {
	WIDTH: 325px; DISPLAY: block; MARGIN-BOTTOM: 18px; FLOAT: left
}
.vpsxx {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; LINE-HEIGHT: 23px; PADDING-LEFT: 20px; BACKGROUND: url(../img/vps/vpsxxbg.gif); HEIGHT: 360px; FONT-SIZE: 13px; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 5px
}
.vpsxx IMG {
	MARGIN-LEFT: 100px
}
.cdnbzlb {
	PADDING-BOTTOM: 5px; WIDTH: 215px
}
.cdnbzlb LI {
	BORDER-BOTTOM: #cccccc 1px dotted; TEXT-ALIGN: left; PADDING-LEFT: 8px; HEIGHT: 25px; PADDING-TOP: 7px
}
.cdnbzlb LI SPAN {
	COLOR: #333333; FONT-SIZE: 12px
}
.cdnjslf {
	MARGIN-TOP: 15px; WIDTH: 320px; FLOAT: left; MARGIN-LEFT: 5px
}
.cdnjsrg {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; MARGIN-TOP: 18px; PADDING-LEFT: 18px; WIDTH: 355px; PADDING-RIGHT: 7px; BACKGROUND: url(../img/cdn/cdnbg1.gif) repeat-x; FLOAT: right; HEIGHT: 150px; MARGIN-RIGHT: 6px; PADDING-TOP: 5px
}
.cdnjsrg1 {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; MARGIN-TOP: 12px; PADDING-LEFT: 18px; WIDTH: 355px; PADDING-RIGHT: 7px; BACKGROUND: url(../img/cdn/cdnbg2.gif) repeat-x; FLOAT: right; HEIGHT: 150px; MARGIN-RIGHT: 6px; PADDING-TOP: 10px
}
.cdnjsrg2 {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; MARGIN-TOP: 12px; PADDING-LEFT: 18px; WIDTH: 355px; PADDING-RIGHT: 7px; BACKGROUND: url(../img/cdn/cdnbg3.gif) repeat-x; FLOAT: right; HEIGHT: 150px; MARGIN-RIGHT: 6px; PADDING-TOP: 10px
}
.cdnjsrg3 {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; MARGIN-TOP: 12px; PADDING-LEFT: 18px; WIDTH: 355px; PADDING-RIGHT: 7px; BACKGROUND: url(../img/cdn/cdnbg4.gif) repeat-x; FLOAT: right; HEIGHT: 150px; MARGIN-RIGHT: 6px; PADDING-TOP: 10px
}
.cdnxhx {
	BORDER-BOTTOM: #cccccc 1px dotted; MARGIN-TOP: 14px; WIDTH: 680px; MARGIN-BOTTOM: 14px
}
.faxx {
	BACKGROUND-COLOR: #fffceb; MARGIN-TOP: 4px; PADDING-LEFT: 20px; MARGIN-BOTTOM: 8px; HEIGHT: 22px; COLOR: #ff0000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.jjxx {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px
}
.dldl {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-LEFT: 8px; BACKGROUND: url(../img/daili/dldl.gif) repeat-x; HEIGHT: 20px; COLOR: #fe6c00; FONT-SIZE: 13px; BORDER-TOP: #e5e5e5 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 6px
}
.dlk {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 5px
}
#ysxx {
	MARGIN-TOP: 8px
}
#ysxx SPAN {
	COLOR: #ff6600; FONT-WEIGHT: bold
}
.dldj1 {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; PADDING-LEFT: 40px; WIDTH: 280px; PADDING-RIGHT: 20px; BACKGROUND: url(../img/daili/dldj1.gif) repeat-x; FLOAT: left; HEIGHT: 111px; MARGIN-LEFT: 5px; PADDING-TOP: 65px
}
.dldj2 {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; PADDING-LEFT: 40px; WIDTH: 280px; PADDING-RIGHT: 20px; BACKGROUND: url(../img/daili/dldj2.gif) repeat-x; FLOAT: right; HEIGHT: 111px; MARGIN-RIGHT: 8px; PADDING-TOP: 65px
}
.dldj3 {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; PADDING-LEFT: 40px; WIDTH: 280px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 12px; BACKGROUND: url(../img/daili/dldj3.gif) repeat-x; FLOAT: left; HEIGHT: 111px; MARGIN-LEFT: 5px; PADDING-TOP: 65px
}
.dldj4 {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px; PADDING-LEFT: 40px; WIDTH: 280px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 12px; BACKGROUND: url(../img/daili/dldj4.gif) repeat-x; FLOAT: right; HEIGHT: 111px; MARGIN-RIGHT: 8px; PADDING-TOP: 65px
}
.lxbt {
	
}
#lxwm {
	BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
#lxwm SPAN {
	COLOR: #ff0000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.ableft1 {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 242px; FLOAT: left; PADDING-TOP: 2px
}
.abright1 {
	BORDER-BOTTOM: #e5e5e5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 706px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../img/about/ab4.gif) repeat-x; FLOAT: right; MARGIN-RIGHT: 5px; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 16px
}
.abdh {
	WIDTH: 242px; BACKGROUND: url(../img/about/abdh.gif) repeat-x; HEIGHT: 439px; PADDING-TOP: 80px
}
.abdh UL LI {
	PADDING-LEFT: 42px; HEIGHT: 28px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 12px
}
.abdh LI A:link {
	COLOR: #844301
}
.abdh LI A:visited {
	COLOR: #844301
}
.abdh LI A:hover {
	COLOR: #e35000
}
.left {
	TEXT-ALIGN: right
}
.left DD {
	TEXT-ALIGN: left; PADDING-RIGHT: 52%
}
.left DT {
	PADDING-RIGHT: 52%
}
.right {
	TEXT-ALIGN: left
}
.right DD {
	PADDING-LEFT: 52%
}
.right DT {
	PADDING-LEFT: 52%
}
.right DT {
	PADDING-LEFT: 52%
}
#photo {
	WIDTH: 680px; DISPLAY: block; MARGIN-LEFT: 5px
}
#photo UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 320px; PADDING-RIGHT: 11px; DISPLAY: inline; FLOAT: left; PADDING-TOP: 3px
}
#photo .font240 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; WIDTH: 320px; DISPLAY: block; COLOR: #669900; FONT-WEIGHT: bold
}
.hpbzlb {
	PADDING-BOTTOM: 5px; WIDTH: 215px
}
.hpbzlb LI {
	BORDER-BOTTOM: #f1efd6 1px solid; TEXT-ALIGN: left; PADDING-LEFT: 8px; HEIGHT: 25px; PADDING-TOP: 7px
}
.hpbzlb LI SPAN {
	COLOR: #333333; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.hpdh {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 228px; MARGIN-BOTTOM: 8px; BORDER-RIGHT: #e5e5e5 1px solid
}
.hpdh LI {
	PADDING-LEFT: 35px; BACKGROUND: url(../img/ym/2.gif); HEIGHT: 22px; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 12px
}
.hpdh LI A:link {
	COLOR: #844301
}
.hpdh LI A:visited {
	COLOR: #844301
}
.hpdh LI A:hover {
	COLOR: #e35000
}
.bzzx {
	BACKGROUND: url(../img/help/bzzx.gif) repeat-x
}
.hpbt {
	WIDTH: 356px
}
.hpxx {
	BORDER-BOTTOM: #e5e5e5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 354px; BORDER-RIGHT: #e5e5e5 1px solid
}
.hpxx UL {
	WIDTH: 340px
}
.hpxx LI {
	BORDER-BOTTOM: #e5e5e5 1px dotted; TEXT-ALIGN: left; PADDING-LEFT: 8px; HEIGHT: 22px; PADDING-TOP: 10px
}
.hpxx LI .hplf {
	WIDTH: 280px; FLOAT: left; COLOR: #999999
}
.hpxx LI .hprg {
	WIDTH: 40px; FLOAT: right; COLOR: #999999
}
.usleft {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 210px; FLOAT: left
}
.usright {
	TEXT-ALIGN: left; WIDTH: 720px; MARGIN-BOTTOM: 10px; FLOAT: right; MARGIN-RIGHT: 5px; PADDING-TOP: 2px
}
.uswenz {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #fffdde; PADDING-LEFT: 15px; HEIGHT: 23px; COLOR: #000000; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 10px
}
#hyzc DIV INPUT {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; HEIGHT: 18px; MARGIN-LEFT: 10px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.qqwid {
	POSITION: absolute; WIDTH: 200px; BACKGROUND: #fff; TOP: 55px; LEFT: -198px
}
.qqwid .qqnei {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 25px; MARGIN-LEFT: 0px; BORDER-TOP: #cccccc 1px solid; MARGIN-RIGHT: 1px; BORDER-RIGHT: #cccccc 1px solid
}
.qqwid .qqnei IMG {
	VERTICAL-ALIGN: middle
}
.qqwid TD {
	LINE-HEIGHT: 25px; HEIGHT: 25px; FONT-SIZE: 12px
}
.qqtopimg {
	MARGIN: 0px auto 0px 0px
}
.qqkb {
	HEIGHT: 15px
}
.jj {
	FONT-WEIGHT: bolder !important
}
.box {
	BORDER-TOP-COLOR: #c00 !important
}
#tab01 {
	BORDER-BOTTOM: red 0px solid; POSITION: relative; BORDER-LEFT: red 0px solid; WIDTH: 553px; HEIGHT: 256px; MARGIN-LEFT: 166px; OVERFLOW: hidden; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; PADDING-TOP: 15px
}
#tab01 H3 {
	Z-INDEX: 2; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #dfdfdf 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; WIDTH: 92px; PADDING-RIGHT: 7px; FLOAT: left; HEIGHT: 20px; MARGIN-LEFT: 0px; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #ccc 0px solid; PADDING-TOP: 0px
}
#tab01 H3.up {
	BORDER-BOTTOM: #dfdfdf 0px solid; BORDER-LEFT: #dfdfdf 1px solid; PADDING-BOTTOM: 0px; MARGIN: -6px 0px 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BACKGROUND: #fff; HEIGHT: 24px; COLOR: #ff6b00; BORDER-TOP: #dfdfdf 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #dfdfdf 1px solid; PADDING-TOP: 5px
}
#tab01 DIV {
	Z-INDEX: 1; BORDER-BOTTOM: #cccccc 2px solid; POSITION: absolute; BORDER-LEFT: #dfdfdf 1px solid; WIDTH: 551px; DISPLAY: none; BACKGROUND: url(/img/xinde/qihuan-bg.jpg); HEIGHT: 227px; COLOR: #666; BORDER-TOP: #dfdfdf 1px solid; TOP: 38px; BORDER-RIGHT: #cccccc 2px solid; LEFT: 0px
}
#tab01 DIV.up {
	DISPLAY: block
}
.qihuan {
	BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; MARGIN: 1px auto 8px; WIDTH: 732px; BACKGROUND: url(/img/xinde/qihuan_bg1.jpg); HEIGHT: 280px; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; PADDING-TOP: 4px
}
.ymziti {
	FONT-FAMILY: "黑体"; COLOR: #f65608; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.ymzitib {
	FONT-FAMILY: "黑体"; COLOR: #ffffff; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.shell1 {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; WIDTH: 190px; PADDING-RIGHT: 2px; PADDING-TOP: 3px
}
#div1 {
	HEIGHT: 206px; OVERFLOW: hidden
}
#div1 A {
	LINE-HEIGHT: 22px; DISPLAY: block; FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.jj {
	FONT-WEIGHT: bolder !important
}
.box {
	BORDER-TOP-COLOR: #c00 !important
}
#tab01 {
	BORDER-BOTTOM: red 0px solid; POSITION: relative; BORDER-LEFT: red 0px solid; WIDTH: 553px; HEIGHT: 256px; MARGIN-LEFT: 166px; OVERFLOW: hidden; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; PADDING-TOP: 15px
}
#tab01 H3 {
	Z-INDEX: 2; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #dfdfdf 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; WIDTH: 92px; PADDING-RIGHT: 7px; FLOAT: left; HEIGHT: 20px; MARGIN-LEFT: 0px; FONT-SIZE: 14px; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #ccc 0px solid; PADDING-TOP: 0px
}
#tab01 H3.up {
	BORDER-BOTTOM: #dfdfdf 0px solid; BORDER-LEFT: #dfdfdf 1px solid; PADDING-BOTTOM: 0px; MARGIN: -6px 0px 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BACKGROUND: #fff; HEIGHT: 24px; COLOR: #ff6b00; BORDER-TOP: #dfdfdf 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #dfdfdf 1px solid; PADDING-TOP: 5px
}
#tab01 DIV {
	Z-INDEX: 1; BORDER-BOTTOM: #cccccc 2px solid; POSITION: absolute; BORDER-LEFT: #dfdfdf 1px solid; WIDTH: 551px; DISPLAY: none; BACKGROUND: url(/img/xinde/qihuan-bg.jpg); HEIGHT: 227px; COLOR: #666; BORDER-TOP: #dfdfdf 1px solid; TOP: 38px; BORDER-RIGHT: #cccccc 2px solid; LEFT: 0px
}
#tab01 DIV.up {
	DISPLAY: block
}
.qihuan {
	BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; MARGIN: 1px auto 8px; WIDTH: 732px; BACKGROUND: url(/img/xinde/qihuan_bg1.jpg); HEIGHT: 280px; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; PADDING-TOP: 4px
}
.ymziti {
	FONT-FAMILY: "黑体"; COLOR: #f65608; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.ymzitib {
	FONT-FAMILY: "黑体"; COLOR: #ffffff; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.shell1 {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; WIDTH: 190px; PADDING-RIGHT: 2px; PADDING-TOP: 3px
}
#div1 {
	HEIGHT: 206px; OVERFLOW: hidden
}
#div1 A {
	LINE-HEIGHT: 22px; DISPLAY: block; FONT-FAMILY: Arial; COLOR: #333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
